Top

WordPress 4.7.2 Beveiligings-Update

WordPress 4.7.2 Beveiligings-Update

WordPress 4.7.2 Beveiligings-Update

Mocht je de update van WordPress 4.7 and 4.7.1 naar 4.7.2 nog niet gedaan hebben, dan moet je dat snel doen!

WordPress 4.7.2 is een beveiligings-update die noodzakelijk is om je site te beveiligen tegen hackers.

Omdat het een beveiligings-update is zou die automatisch moeten upgraden, maar sommige hebben ervoor gekozen om dat niet automatisch uit te voeren.

Die mensen moet er voor zorgen dat ze zo snel mogelijk de update uitvoeren.

Lees hier meer de technisch achtergronden van deze noodzakelijk update: https://wordpress.org/news/2017/01/wordpress-4-7-2-security-release/ en https://make.wordpress.org/core/2017/02/01/disclosure-of-additional-security-fix-in-wordpress-4-7-2/.

WordFence en Shield WordPress Beveiliging

Natuurlijk is het up-to-date houden van je WordPress website je eerste beveiliging tegen hackers. Mocht je nog op een oudere versie draaien van WordPress, neem dan vrijblijvend contact op met CMS Designs.

Bron: wpmagazine.nl

Follow by Email138
Facebook0
LinkedIn0
Share